.html
{
	background: #FFFFFF url("../images/shattered.jpg") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 900px;
	min-height: 2609px;
	-pie-box-shadow: 0px 0px 8px 2px #A9A3A0;
	-moz-box-shadow: 0px 0px 8px 2px rgba(83, 71, 65, 0.5);
	-webkit-box-shadow: 0px 0px 8px 2px rgba(83, 71, 65, 0.5);
	box-shadow: 0px 0px 8px 2px rgba(83, 71, 65, 0.5);
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
	padding: 29px 50px 62px;
}

#pu120-7
{
	width: 0.01px;
	margin-top: 3px;
	position: relative;
}

#u120-7
{
	z-index: 6;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 603px;
}

#u263
{
	z-index: 115;
	width: 245px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
}

#u269-4
{
	z-index: 117;
	width: 413px;
	min-height: 20px;
	line-height: 18px;
	color: #7F7F7F;
	text-align: left;
	font-size: 15px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 262px;
}

#pu100
{
	width: 0.01px;
	margin-left: 59px;
	margin-top: 33px;
	position: relative;
}

#u100
{
	z-index: 3;
	width: 236px;
	height: 36px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/kompan.jpg") no-repeat left top;
}

#u100:hover
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/kompan2.jpg") no-repeat left top;
}

#u100:active
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/kompan.jpg") no-repeat left top;
}

#u100.MuseLinkActive
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/kompan2.jpg") no-repeat left top;
}

#u211
{
	z-index: 4;
	width: 236px;
	height: 36px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 273px;
	background: transparent url("../images/2.jpg") no-repeat left top;
}

#u211:hover
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/22.jpg") no-repeat left top;
}

#u211:active
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/2.jpg") no-repeat left top;
}

#u211.MuseLinkActive
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/22.jpg") no-repeat left top;
}

#u230
{
	z-index: 5;
	width: 236px;
	height: 36px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 546px;
	background: transparent url("../images/3.jpg") no-repeat left top;
}

#u230:hover
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/33.jpg") no-repeat left top;
}

#u230:active
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/3.jpg") no-repeat left top;
}

#u230.MuseLinkActive
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/33.jpg") no-repeat left top;
}

#slideshowu306
{
	z-index: 135;
	width: 0.01px;
	height: 430px;
	margin-top: 42px;
	position: relative;
}

#u307
{
	position: absolute;
	width: 900px;
	height: 430px;
	background-color: transparent;
}

#u307popup
{
	z-index: 136;
}

#u308
{
	z-index: 137;
	width: 900px;
	height: 430px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u356
{
	z-index: 139;
	width: 900px;
	height: 430px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u376
{
	z-index: 141;
	width: 900px;
	height: 430px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#ppu141
{
	width: 0.01px;
	margin-left: 59px;
	margin-top: 41px;
	position: relative;
}

#pu141
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	left: 273px;
}

#u141
{
	z-index: 15;
	width: 236px;
	position: relative;
	margin-right: -10000px;
}

#u148-4
{
	z-index: 25;
	width: 198px;
	min-height: 157px;
	color: #FFFFFF;
	line-height: 18px;
	font-size: 13px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: 19px;
}

#u149
{
	z-index: 35;
	width: 99px;
	position: relative;
	margin-right: -10000px;
	margin-top: 184px;
	left: 19px;
}

#u135
{
	z-index: 13;
	width: 236px;
	position: relative;
	margin-right: -10000px;
}

#u144
{
	z-index: 17;
	width: 236px;
	position: relative;
	margin-right: -10000px;
	left: 546px;
}

#u147-6
{
	z-index: 19;
	width: 198px;
	min-height: 157px;
	color: #FFFFFF;
	line-height: 18px;
	font-size: 13px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: 19px;
}

#u152-4
{
	z-index: 29;
	width: 198px;
	min-height: 157px;
	color: #FFFFFF;
	line-height: 18px;
	font-size: 13px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: 565px;
}

#u129
{
	z-index: 33;
	width: 99px;
	position: relative;
	margin-right: -10000px;
	margin-top: 184px;
	left: 19px;
}

#u153
{
	z-index: 37;
	width: 99px;
	position: relative;
	margin-right: -10000px;
	margin-top: 184px;
	left: 565px;
}

#osn
{
	margin-left: 59px;
	margin-top: 43px;
	position: relative;
}

#u156-25
{
	z-index: 39;
	display: block;
	vertical-align: top;
	margin-left: 59px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#uslugi
{
	margin-left: 59px;
	margin-top: 20px;
	position: relative;
}

#u160-4
{
	z-index: 102;
	display: block;
	vertical-align: top;
	margin-left: 59px;
	top: -5px;
	margin-bottom: -5px;
	position: relative;
}

#pa
{
	width: 0.01px;
	margin-left: 59px;
	margin-top: 15px;
	position: relative;
}

#a
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
}

#c
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 422px;
}

#ppu159-11
{
	width: 0.01px;
	margin-left: 59px;
	top: -4px;
	margin-bottom: -4px;
	position: relative;
}

#pu159-11
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	left: 422px;
}

#u159-11
{
	z-index: 91;
	display: block;
	vertical-align: top;
	position: relative;
}

#u279
{
	z-index: 127;
	width: 64px;
	margin-left: 296px;
	margin-top: 91px;
	position: relative;
}

#u158-12
{
	z-index: 64;
	width: 360px;
	min-height: 626px;
	position: relative;
	margin-right: -10000px;
}

#u158-2,#u158-3,#u158-5,#u158-6,#u158-8,#u158-9
{
	font-size: 15px;
	line-height: 21px;
	color: #333300;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#b
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 279px;
}

#u161
{
	z-index: 2;
	width: 841px;
	border-style: none;
	border-color: transparent;
	background-color: #333300;
	padding-left: 59px;
	padding-bottom: 50px;
	margin-top: 13px;
	position: relative;
}

#nachalo,#kontakti
{
	position: relative;
}

#pu182-4
{
	width: 0.01px;
	margin-top: 23px;
	position: relative;
}

#u182-4
{
	z-index: 106;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#u183-4
{
	z-index: 110;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 481px;
}

#pu251
{
	width: 0.01px;
	margin-top: 12px;
	position: relative;
}

#u251
{
	z-index: 114;
	width: 402px;
	min-height: 331px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#pu185-15
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	left: 481px;
}

#u185-15
{
	z-index: 76;
	width: 360px;
	min-height: 133px;
	position: relative;
}

#u185-2,#u185-3,#u185-5,#u185-7,#u185-8,#u185-10,#u185-12
{
	line-height: 20px;
	color: #E7E4E4;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#u305-4
{
	z-index: 131;
	width: 185px;
	min-height: 15px;
	color: #E0D9D9;
	margin-top: 124px;
	position: relative;
}

#u286
{
	z-index: 130;
	width: 120px;
	height: 25px;
	border-style: none;
	border-color: transparent;
	margin-top: 8px;
	position: relative;
	background: transparent url("../images/w.png") no-repeat left top;
}

#u286:hover
{
	margin: 8px 0px 0px;
	background: transparent url("../images/w2.png") no-repeat left top;
}

#u286:active
{
	margin: 8px 0px 0px;
	background: transparent url("../images/w.png") no-repeat left top;
}

#u286.MuseLinkActive
{
	margin: 8px 0px 0px;
	background: transparent url("../images/w2.png") no-repeat left top;
}

body
{
	padding-top: 36px;
}

#page .verticalspacer
{
	clear: both;
}

